JDBC 드라이버

Snowflake provides a JDBC type 4 driver that supports core JDBC functionality. The JDBC driver must be installed in a 64-bit environment and requires Java LTS (Long-Term Support) versions 1.8 or higher.

드라이버는 데이터베이스 서버에 연결하기 위해 JDBC를 지원하는 대부분의 클라이언트 도구/애플리케이션과 함께 사용할 수 있습니다. JDBC 기반 애플리케이션의 예로는 Snowflake에서 제공하는 더 이상 사용되지 않는 명령줄 클라이언트인 sfsql 입니다.

다음 항목: